#content-mn2,
#content {
	width: 100%;
}

.views_products {
	display: none;
}

.niva_landing {
	font-family: 'RalewayExt';
}
.niva_landing .niva_landing_container {
	width: 1310px;
	margin: 0 auto;
}
.niva_landing .niva_banner {
	
}
.niva_landing .niva_banner img.desktop_banner {
	display: block;
	width: 100%;	
}
.niva_landing .niva_banner img.mobile_banner {
	display: none;
}
.niva_landing .niva_how {
	padding: 100px 0;
}
.niva_landing .niva_how .niva_how_title {
	color: #000;
	text-align: center;
	font-size: 55px;
    font-weight: 400;
    margin: 0 0 100px 0;
}
.niva_landing .niva_how .niva_how_title span{
	    text-transform: uppercase;
    display: block; font-weight: bold;
}
.niva_landing .niva_how .niva_how_list {
	
}
.niva_landing .niva_how .niva_how_list ul {
	display: flex;
	justify-content: space-between;
}
.niva_landing .niva_how .niva_how_list ul li {
	width: 33.33%;
}
.niva_landing .niva_how .niva_how_list ul > li:not(:last-child) {
/*	margin: 0 64px 0 0;*/
}
.niva_landing .niva_how .niva_how_list ul li .how_item_image {
	margin: 0 0 24px 0;
	text-align: center;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_image img {
	height: 180px;	
}
.niva_landing .niva_how .niva_how_list ul li .how_item_title {
	color: #000;
	text-align: center;
	font-size: 25px;
	font-weight: 900;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_title span {
/*	color: #e95a24;*/
	font-family: 'Gilroy-Heavy';
}
.niva_landing .niva_how .niva_how_list ul li .how_item_text {
    text-align: center;
    margin: 0 0 0px 0;
    font-size: 23px;
    line-height: 28px;
    min-height: auto;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button {
	text-align: center;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button a {
    color: #000;
    text-decoration: none;
    width: auto;
    height: auto;
    display: inline-block;
    text-align: center;
    line-height: 27px;
    font-size: 19px;
    border-radius: 10px;
    font-weight: bold;
    border: 1px solid #a3a3a3;
    padding: 0 10px;
    margin-top: 5px;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button a.small {
	font-size: 22px;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button a:hover {
	opacity: 0.8;
}
.niva_landing .niva_gifts {
	padding: 100px 0;
}
.niva_landing .niva_gifts .niva_landing_container {
    width: 1170px;
}
.niva_landing .niva_gifts .niva_gifts_title {
text-align: center;
    font-weight: bold;
    font-size: 46px;
    line-height: 39px;
    margin: 0 0 45px 0;
}
.niva_landing .niva_gifts .niva_gifts_title span {
/*	color: #e95a24;*/    text-transform: uppercase;
}
.niva_landing .niva_gifts .niva_gifts_list {

}
.niva_landing .niva_gifts .niva_gifts_list ul {
/*	display: flex;*/
/*	justify-content: space-between;*/
       text-align: center;
}
.niva_landing .niva_gifts .niva_gifts_list ul li {
position: relative;
    display: inline-block;
    width: 300px;
    height: 355px;
    border-radius: 13px;
    background: #fff;
    vertical-align: top;
    -webkit-box-shadow: 4px 4px 10px 0px rgba(34, 60, 80, 0.32);
    -moz-box-shadow: 4px 4px 10px 0px rgba(34, 60, 80, 0.32);
    box-shadow: 4px 4px 10px 0px rgba(34, 60, 80, 0.32);
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 18px;
    margin: 9px;
    background: rgb(255, 255, 255);
    background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(255, 224, 53, 1) 100%);
}
.niva_landing .niva_gifts .niva_gifts_list ul > li:not(:nth-child(4n)) {

}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_image {
	text-align: center;
    margin: 0 0 7px 0;
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_image img {
	height: 250px;
    object-fit: contain;
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_name {
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin: 0 0 9px 0;
    font-weight: bold;
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_description {
	font-size: 15px;
/*	color: #af420b;*/
/*	font-weight: bold;*/
	text-align: center;
}
.niva_landing .niva_mini {
	padding: 0px 0 0 0;
}
.niva_landing .niva_mini .niva_mini_big_title {
    text-align: center;
    font-weight: bold;
    font-size: 47px;
    line-height: 72px;
    margin: 0 0 55px 0;
    color: #282828;
    text-transform: uppercase;
}
.niva_landing .niva_mini .niva_mini_title {
	text-align: center;
    font-weight: bold;
    font-size: 64px;
    line-height: 72px;
    margin: 0 0 72px 0;
    color: #fff;
}
.niva_landing .niva_mini .niva_mini_title span {
	color: #ffca00;
}
.niva_landing .niva_gifts_for_active {
	padding: 100px 0;
}
.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title {
	text-align: center;
    font-weight: bold;
    font-size: 44px;
    line-height: 72px;
    margin: 0 0 72px 0;
    color: #fff;
    text-transform: uppercase;
}
.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title span {
	color: #ffca00;
/*	font-size: 64px;*/
}
.niva_landing .niva_gifts_for_active .gifts_for_active {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .image {
	
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe {
	width: 677px;
	height: 328px;
/*	background: linear-gradient(90deg, rgba(254,126,7,1) 0%, rgba(235,71,0,1) 100%);*/
/*	border-radius: 40px;*/
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_title {
	text-align: center;
	color: #fff;
	font-weight: 900;
	font-size: 70px;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons {

}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons {
	display: flex;
    justify-content: center;
    margin: 60px 0 20px 0;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons > li:not(:last-child) {
	margin: 0 64px 0 0;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons li img {
	height: 123px;
}

.niva_landing .niva_links {
    padding: 0 0 100px 0;
}
.niva_landing .niva_links .niva_links_title {
	text-align: center;
    font-weight: bold;
    font-size: 44px;
    line-height: 72px;
    margin: 0 0 48px 0;
/*    color: #e95a24;*/
}
.niva_landing .niva_links .niva_links_list {
	margin: 0 0 72px 0;
}
.niva_landing .niva_links .niva_links_list ul {
	text-align: center;
}
.niva_landing .niva_links .niva_links_list ul li {
	display: inline-block;
}
.niva_landing .niva_links .niva_links_list ul > li:not(:last-child) {
	margin: 0 32px 0 0;
}
.niva_landing .niva_links .niva_links_list ul li a {
	text-decoration: none;
	font-size: 32px;
	display: block;
    color: inherit;
}
.niva_landing .niva_links .niva_links_list ul li a img {
	display: inline-block;
    height: 44px;
    margin: 0 8px 0 0;
    vertical-align: middle;
}
.niva_landing .niva_links .niva_links_rules {
	text-align: center;
	font-size: 20px;
}
.niva_landing .niva_links .niva_links_rules a {
	color: #ffca00;
	text-decoration: none;
	text-decoration: underline;
}

.niva_landing .niva_gray_bg {
	background: #c5c4c4;
    margin: 0 0 0px 0;
}

.niva_landing .niva_end {
	padding: 100px 0;
}
.niva_landing .niva_end .niva_end_title {
	text-align: center;
	font-weight: bold;
	font-size: 42px;
	line-height: 52px;
	margin: 0 0 72px 0;
}
.niva_landing .niva_end .niva_end_video {
	display: flex;
	justify-content: center;
	margin: 0 0 70px 0;
}
.niva_landing .niva_end .niva_end_video iframe {
	max-width: 100%;
	width: 800px;
	aspect-ratio: 16/9;
	height: auto;
}
.niva_landing .niva_end .niva_end_winners {
	text-align: center;
}
.niva_landing .niva_end .niva_end_winners .niva_end_winners_title {
	text-align: center;
	font-weight: bold;
	font-size: 32px;
	line-height: 42px;
	margin: 0 0 24px 0;
}
.niva_landing .niva_end .niva_end_winners ul {

}
.niva_landing .niva_end .niva_end_winners ul li {
	margin: 0 0 32px 0;
}
.niva_landing .niva_end .niva_end_winners ul li .winners_date {
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 10px 0;
}
.niva_landing .niva_end .niva_end_winners ul li .winners_link {
	font-size: 18px;
}
.niva_landing .niva_end .niva_end_winners ul li .winners_link a {
	
}
.niva_landing .niva_end .niva_end_winners ul li.final .winners_date span {
	display: inline-block;
	background: #2a2a2a;
	color: #ffdd00;
	padding: 8px 24px;
	font-weight: 800;
	font-size: 32px;
}
.niva_landing .niva_end .niva_end_winners ul li.final .winners_link a {
	font-size: 22px;
}

@media screen and (max-width: 768px) {
	.niva_landing .niva_landing_container {
	    width: 100%;
	    padding: 0 16px;
	    box-sizing: border-box;
	}
	.niva_landing .niva_how .niva_how_title {
	    text-align: center;
	    font-size: 32px;
	    font-weight:400;
	    margin: 0 0 40px 0;
	}
	.niva_landing .niva_how .niva_how_title span{
	       text-transform: uppercase;
    display: block;
	}
	.niva_landing .niva_how {
	    padding: 60px 0;
	}
	.niva_landing .niva_how .niva_how_list ul {
	    display: block;
	}
	.niva_landing .niva_how .niva_how_list ul li {
	    width: 100%;
	}
	.niva_landing .niva_how .niva_how_list ul > li:not(:last-child) {
	    margin: 0 0 64px 0;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_image img {
	    height: 140px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_title {
	    font-size: 20px;
	    line-height: 26px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_text {
	    margin: 0 0 24px 0;
	    font-size: 16px;
	    line-height: 21px;
	    min-height: auto;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_button a {
	    width: 240px;
	    height: 58px;
	    line-height: 58px;
	    font-size: 20px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_button a.small {
	    font-size: 17px;
	}
	.niva_landing .niva_gifts .niva_landing_container {
	    width: 100%;
	}
	.niva_landing .niva_gifts {
	    padding: 60px 0;
	}
	.niva_landing .niva_gifts .niva_gifts_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	    margin: 0 0 32px 0;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul {
	    display: block;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li {
	           width: auto;
        height: auto;
        vertical-align: top;
        margin-bottom: 10px;
        display: block;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul > li:not(:nth-child(4n)) {

	}
	.niva_landing .niva_gifts .niva_gifts_list ul > li:not(:nth-child(2n)) {
	
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li .gift_image img {
	    height: 100px;
	    object-fit: contain;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li .gift_name {
	    font-size: 18px;
	    line-height: 22px;
	    text-align: center;
	    margin: 0 0 16px 0;
	    font-weight: bold;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li .gift_description {
	    font-size: 14px;
	    color: #af420b;
	    font-weight: bold;
	    text-align: center;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li {
	margin:10px;
	}
	.niva_landing .niva_mini {
	    padding: 20px 0;
	}
	.niva_landing .niva_mini .niva_mini_big_title {
	   text-align: center;
        font-weight: bold;
        font-size: 28px;
        line-height: 38px;
        margin: 0 0 20px 0;
        color: #0b0b0b;
	}
	.niva_landing .niva_mini .niva_mini_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	    margin: 0 0 32px 0;
	    color: #fff;
	}

	.niva_landing .niva_mini .niva_mini_banner img {
		width: 100%;
	}
	.niva_landing .niva_gifts_for_active {
	    padding: 40px 0 60px 0; 
	}
	.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	    margin: 0 0 72px 0;
	}
	.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title span {
/*	    color: #e95a24;*/
	    font-size: 36px;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active {
	    display: block;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .image {
		margin: 0 0 32px 0;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .image img {
		width: 100%;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe {
	    width: 100%;
	    height: auto;
	    padding: 40px 20px 40px 20px;
	    box-sizing: border-box;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons {
	    display: flex;
	    justify-content: center;
	    margin: 0 0 20px 0;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons li img {
	    height: 64px;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_title {
	    text-align: center;
	    color: #fff;
	    font-weight: 900;
	    font-size: 32px;
	}
	.niva_landing .niva_links .niva_links_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	}
	.niva_landing .niva_links .niva_links_list ul li {
	    display: block;
	}
	.niva_landing .niva_links .niva_links_list ul > li:not(:last-child) {
	    margin: 0 0 20px 0;
	}
	.niva_landing .niva_links .niva_links_list ul li a {
	    text-decoration: none;
	    font-size: 22px;
	}
	.niva_landing .niva_links .niva_links_rules {
	    text-align: center;
	    font-size: 18px;
	    line-height: 24px;
	}

	.niva_landing .niva_banner img.mobile_banner {
		display: block;
		width: 100%;	
	}
	.niva_landing .niva_banner img.desktop_banner {
		display: none;
	}


	.niva_landing .niva_end {
	    padding: 50px 0;
	}
	.niva_landing .niva_end .niva_end_title {
	    font-size: 30px;
	    line-height: 38px;
	}
	.niva_landing .niva_end .niva_end_winners ul li .winners_link {
	    font-size: 16px;
	    line-height: 22px;
	}
	.niva_landing .niva_end .niva_end_winners .niva_end_winners_title {
	    font-size: 26px;
	    line-height: 32px;
	}


}